<form class="create-ych-container" [formGroup]="formGroup" (ngSubmit)="onBidSubmit()">
  <app-control-change-data [controlName]="'bidValue'" [errorKeys]="['required']" [parentForm]="formGroup"
                           [labelValue]="'Bid Value:'" [minPrice]="minBidValue" [controlType]="'MIN_MAX_PRICE'">
  </app-control-change-data>
  <div style="text-align: center;">
    <button pButton pRipple type="submit" label="Add" class="p-button-raised p-button-secondary info-button"></button>
  </div>
</form>
